/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
ul.icons	{
	margin:0 0 0 15px;	
}
ul.icons li .fa {
	display:none;
}
ul.icons li:before {    
	font-family: 'FontAwesome';
	content: '\f138';
	margin:0 5px 10px -15px;
}

footer div.widget_recent_entries h2	{
	display:none;	
}

body.blog .post-content {
    margin-bottom: 80px;
}

/* nav styles */
div.nav li.menu-item a:hover	{
    color: #2f80d1 !important;
}
div.nav li.active > a,
div.nav li.current-menu-ancestor > a {
    color: #00457c !important;
}
div.nav li.menu-item ul li a:hover,
div.nav li.menu-item ul li.current-menu-item a	{
	color:#FFF !important;	
}

.vc_wp_posts h2.widgettitle	{
	display:none;
}

.t-entry-author	{
	display:none;	
}

body.blog .t-entry-meta .t-entry-category:nth-child(2)	{
	display:none;	
}
body.blog .t-entry hr	{
	display:none;	
}
body.single .post-info	{
	display:none;	
}

@media screen and (max-width: 960px) {	
	.style-light-override.menu-transparent:not(.is_stuck) .menu-horizontal-inner > .nav > .menu-smart > li > a:hover	{
		color: #00457c !important;
	}		
	.menu-smart a	{
		text-transform:none;	
	}
}
@media screen and (max-width: 960px) {	
	body.single .main-container .row-container .row-parent {
		padding: 36px 20px !important;
	}
}


.cookie-notice-container {
	padding-left:2rem;
	padding-right:2rem;
}

@media screen and (max-width: 39.9375em) {
	.cookie-notice-container {
	padding-left:2rem;
	padding-right:2rem;
}
}